#firebaseloginscreen {
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .12);
    position: fixed;
    z-index: 1;
}

#firebaseui-auth-container {
    position: absolute;
    width: 100%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#message {
    background: white;
    max-width: 360px;
    margin: 100px auto 16px;
    padding: 32px 24px;
    border-radius: 3px;
}

#message h2 {
    color: #ffa100;
    font-weight: bold;
    font-size: 16px;
    margin: 0 0 8px;
}

#message h1 {
    font-size: 22px;
    font-weight: 300;
    color: rgba(0, 0, 0, 0.6);
    margin: 0 0 16px;
}

#message p {
    line-height: 140%;
    margin: 16px 0 24px;
    font-size: 14px;
}

#message a {
    display: block;
    text-align: center;
    background: #039be5;
    text-transform: uppercase;
    text-decoration: none;
    color: white;
    padding: 16px;
    border-radius: 4px;
}

#message,
#message a {
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
}

#load {
    color: rgba(0, 0, 0, 0.4);
    text-align: center;
    font-size: 13px;
}

body,
#message {
    margin-top: 0;
    background: white;
    box-shadow: none;
}

.nameinputs {
    border: none;
    border-bottom: 1px solid rgba(0, 0, 0, .12);
    display: block;
    font-family: Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 4px 0;
    background: 0 0;
    border-radius: 0;
    color: rgba(0, 0, 0, .87);
    font-size: 16px;
    width: 100%;
    direction: ltr;
    text-align: left;
    border-color: rgba(0, 0, 0, .12);
}

input:focus {
    outline: none;
}

input:focus+label {
    font: 16px Roboto, arial, sans-serif;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    position: absolute;
    display: block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    direction: ltr;
    text-align: left;
    font-weight: 400;
    margin-bottom: 0;
    transition-duration: .2s;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    font-size: 12px;
    top: 4px;
    visibility: visible;
    color: #757575;
}

input:valid+label {
    font: 16px Roboto, arial, sans-serif;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    position: absolute;
    display: block;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    direction: ltr;
    text-align: left;
    font-weight: 400;
    margin-bottom: 0;
    transition-duration: .2s;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    font-size: 12px;
    top: 4px;
    visibility: visible;
    color: #757575;
}

.namelabels {
    font: 16px Roboto, arial, sans-serif;
    bottom: 0;
    left: 0;
    right: 0;
    pointer-events: none;
    position: absolute;
    display: block;
    top: 24px;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    color: rgba(0, 0, 0, .54);
    direction: ltr;
    font-size: 16px;
    text-align: left;
    font-weight: 400;
    margin-bottom: 0;
    transition-duration: .2s;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
}

.namedivs {
    color: rgba(0, 0, 0, .87);
    direction: ltr;
    font: 16px Roboto, arial, sans-serif;
    text-align: left;
    position: relative;
    font-size: 16px;
    display: inline-block;
    box-sizing: border-box;
    max-width: 100%;
    margin: 0;
    padding: 20px 0;
    width: 100%;
}

.bar {
    position: relative;
    display: block;
}

.bar:before,
.bar:after {
    content: '';
    height: 2px;
    width: 0;
    bottom: 1px;
    position: absolute;
    background: #3f51b5;
    transition: 0.2s ease all;
}

.bar:before {
    left: 50%;
}

.bar:after {
    right: 50%;
}

input:focus~.bar:before,
input:focus~.bar:after {
    width: 50%;
}